
Aquarium - Feature # 1853

Status: Closed Priority: Medium

Author: Christos KK Loverdos Category:

Created: 01/16/2012 Assignee: Christos KK Loverdos

Updated: 09/07/2012 Due date:

Subject: Review realtime status calculation

Description

Review and re-implement according to new computational scheme

Related issues:

related to Aquarium - Feature # 1852: Implement Billing period calculation Assigned 01/16/2012

History

#1 - 01/16/2012 04:28 pm - Christos KK Loverdos

- Target version set to v0.2

#2 - 01/16/2012 04:57 pm - Christos KK Loverdos

- Assignee set to Christos KK Loverdos

#3 - 03/06/2012 05:21 pm - Christos KK Loverdos

- % Done changed from 0 to 20

#4 - 05/17/2012 09:38 am - Christos KK Loverdos

- % Done changed from 20 to 30

#5 - 09/07/2012 01:44 pm - Christos KK Loverdos

- Status changed from New to Closed

Closing, since the progress is to go via #1852
